/* Style for row of Gallery images - Roll Mill Pages */

.ImageRow_P {
  display: inline-block;
  width: 56px;
  height: 75px;
  margin: 2px;
}

.ImageRow_L {
  display: inline-block;
  width: 100px;
  height: 75px;
  margin: 2px;
}

.ImageRow_W {
  display: inline-block;
  width: 114px;
  height: 75px;
  margin: 2px;
}

.ImageRow_S {
  display: inline-block;
  width: 75px;
  height: 75px;
  margin: 2px;
}